@import url("//fonts.googleapis.com/css?family=Open+Sans");

body {
    height: 100%;
    margin: 0px;
    overflow-x: hidden;
    font-family: "Open Sans", Georgia;
    font-size: 15px;
    color: white;
    background-color: #240d95;
    background-image: url(/data/img/site/bg.png);
    background-position: center top;
    background-repeat: repeat-y;
}

a {
    color: white;
}

table {
    width: 100%;
}

ul {
    margin: 0px;
}

p {
    margin: 0px;
    padding: 0px 0px 10px 0px;
}

h1 {
    font-size: 22px;
    margin: 0px;
    padding: 0px 0px 10px 0px;
}

h2 {
    font-size: 17px;
    margin: 0px;
    padding: 0px 0px 7px 0px;
}

h3 {
    font-size: 17px;
    margin: 0px;
    padding: 7px 0px 7px 0px;
}

#page {
    position: relative;
    width: 900px;
    margin: 0px auto;
    min-height: 100%;
}

#header_text {
    width: 144px;
    margin: 0px auto;
    padding: 40px 0px 5px 0px;
}

#header_text_img {
    background-image: url(/data/img/site/stuffbydavid.png);
    width: 144px;
    height: 24px;
}

#header_line {
    background-image: url(/data/img/site/line.png);
    width: 420px;
    height: 8px;
    margin: 0px auto 16px;
}

#header_error {
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    margin: 20px;
    padding: 20px;
}

#menu {
    padding: 30px;
    height: 50px;
    position: relative;
    font-size: 0;
}

#menu:after {
    content: " ";
    display: block;
    clear: both;
}

#menu a {
    text-decoration: none
}

#menu_arrow {
    position: absolute;
    top: 78px;
    left: 45px;
    display: none;
    pointer-events: none;
}

#menu_name {
    position: absolute;
    top: 95px;
    left: 20px;
    display: none;
    pointer-events: none;
}

.menu_button {
    width: 50px;
    height: 54px;
    padding: 0px 8px;
    display: inline-block;
}

.menu_button_about {
    width: 74px !important;
}

#menu_left {
    float: left;
    clear: left;
}

#menu_right {
    float: right;
    clear: right;
}

.menu_button_image {
    background-position: center;
    background-repeat: no-repeat;
    width: 50px;
    height: 54px;
    position: relative;
}

#content {
    padding: 20px 25px 90px 25px;
    overflow: hidden;
}

#content_text, #content_avatar {
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    color: white;
    border-radius: 8px;
}

#content_avatar {
	width: 250px;
	height: 250px;
	margin: 0 auto;
	margin-bottom: 30px;
}

#content_avatar > img{
    width: 250px;
}

.slot {
    float: left;
    display: table;
}

.slot_cell {
    width: 100%;
    height: 100%;
    padding: 5px;
    display: table-cell;
}

.slot_content {
    width: 1%;
    height: 1%;
    left: 50%;
    top: 50%;
    position: relative;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    overflow: hidden;
    box-shadow: 0px 5px 0px rgba(0, 0, 0, 0.2);
    opacity: 0;
    border-radius: 8px;

    background-position: center;
    background-size: cover;
}

.slot_date {
    display: none;
    position: absolute;
    right: 0;
    transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    padding: 4px;

    color: white;
    background: rgba(0, 0, 0, 0.75);
    font-weight: bold;
    font-size: 16px;
}

.slot_text {
    display: none;
    position: absolute;
    transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    bottom: 0;
    width: 100%;

    color: white;
    background: rgba(0, 0, 0, 0.75);
}

.slot_name {
    margin: 4px;
    font-weight: bold;
    font-size: 16px;
}

.slot_description {
    margin: 4px;
    margin-top: 0px;
    font-size: 12px;
}

#info:after {
    content: " ";
    display: block;
    clear: both;
}

#info_left {
    float: left;
    width: 500px;
    height: 400px;
    margin-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    position: relative;
}

#info_image_current, #info_image_fadeto {
    position: absolute;
    width: 460px;
    height: 360px;
    top: 0px;
    margin: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

#info_image_picker {
    display: none;
    position: absolute;
    padding: 0px 5px 0px 5px;
    height: 20px;
    right: 10px;
    bottom: 10px;
    border-radius: 10px;
    font-size: 0px;
    background-color: rgba(0, 0, 0, 0.2);
}

.info_image_picker_button {
    display:inline-block;
    width:12px;
    height:12px;
    margin: 4px;
    opacity: 0.4;
    cursor: pointer;
    background-color: white;
    border-radius: 6px;
}

#info_right {
    float: right;
    width: 330px;
    height: 200px;
}

#info_right a {
    text-decoration: none
}

#info_box {
    margin-bottom: 30px;
    padding: 20px;
    border-radius: 8px;
    color: white;
    background-color: rgba(0, 0, 0, 0.2);
}

#info_download {
    width: 180px;
    margin: 0 auto 20px auto;
    position: relative;
    padding: 20px; 
    text-align: center;
    border-radius: 8px;
    background-color: #5555C3;
    box-shadow: 0px 5px rgba(0, 0, 0, 0.2);
}

#info_download:active {
    top: 5px;
    box-shadow: none;
}

#info_video {
    width: 100%;
    height: 480px;
    margin-bottom: 20px;
}